recovery:
  state:
    round: 316
    hash: "0469bbed6e2b3c194ba03102eb03c57b1136055e2d4ddc338a4d6339da6ff82123e74838e75a8c4595968de526adb5a8"
    timestamp: "2025-11-06T05:49:00.030016Z"
  bootstrap: null
  package: null
  stream: null
